{
    "usingComponents": {
        "Preview": "../setclient/modules/preview/index",
        "Trace": "../setclient/modules/trace/index",
        "Clue": "./modules/clue/clue",
        "Record": "/packageA/public/record/index",
        "Work": "/packageA/public/work/index"
    },
    "navigationBarTitleText": "活动详情"
}